<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes, Mockups and Prototypes || Activity</title>

	<!-- Bootstrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Fonts -->

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;900&family=Open+Sans&family=Roboto&family=Ubuntu&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<!-- Navbar Start -Image and text -->
	<nav class="navbar navbar-light">
	<div class="container">
	  <a class="navbar-brand" href="#">
	    <img src="./images/logo.png" width="30" height="30" class="d-inline-block align-top" alt="">
	   </a>
	   <div class="navbar-nav">
	   	<div class="row d-flex text-align-center">
		   <a class="nav-link mr-5" href="#landing">HOME</a>
		   <a class="nav-link mr-5" href="#gallery-start">GALLERY</a>
		   <a class="nav-link mr-5" href="#contact">CONTACT</a>
		</div>
	   </div>	
	</div>
	</nav>

	<!-- Landing Start -->

	<div class="py-5 container-fluid" id="landing">
		<div class="row py-5 my-5 ml-5">
			<div class="col-md-4 pt-md-5 text-left">
				<h1 id="title" class="my-3 pb-2">Replace This With Your Title</h1>
				<p class="my-3 pb-2">You can use this section to narrate a short description for the title or page.</p>
				<button type="button" class="btn button-landing my-5">Get Started</button>				
			</div>
		</div>
	</div>

	<!-- Landing End -->

	<!-- Gallery Start -->

	<div class="container py-5" id="gallery-start">
		<div>
			<h1 class="mt-3 mb-5">GALLERY</h1>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
	</div>

	<div class="container my-5 py-3" id="gallery-main">
		<div class="row my-md-2 py-md-2">
			<div class="col-md-4 my-3">
				<img src="./images/1.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/2.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/3.png" class="img-fluid">
			</div>			
		</div>
		<div class="row my-md-2 py-md-2">
			<div class="col-md-4 my-3">
				<img src="./images/4.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/5.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/6.png" class="img-fluid">
			</div>			
		</div>
		<div class="row my-md-2 py-md-2">
			<div class="col-md-4 my-3">
				<img src="./images/7.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/8.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/9.png" class="img-fluid">
			</div>			
		</div>
	</div>

	<!-- Gallery End -->

	<!-- Contact Start -->

	<div class="container-fluid mb-3" id="contact">
		<div class="row">
			<div class="col-md-6">
				<img src="./images/contact.png" class="img-fluid">
			</div>
			<div class="col-md-6">
				<div>
					<h1 class="mt-5 mb-3 pt-5 text-left ml-2">CONTACT US</h1>
					<p class="text-left ml-3 mr-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
				<form class="col-8">					
		  			<div class="form-group">
		  				<label for="floatingName">Name</label>
		  				<input type="text" class="form-control" id="floatingName" placeholder="Batman Bin Superman"> </select>
		  			</div>
		  			<div class="form-group">
		  				<label for="floatingEmail">Email Address</label>
		  				<input type="email" class="form-control" id="floatingEmail" placeholder="batman@krypton.com">
		  			</div>
		  			<div class="form-group">
		  					<label for="floatingText">Your Message</label>
		  					<textarea class="form-control" id="floatingText" rows="5"></textarea>
		  			</div>
		  			<div class="text-right">
		  				<button type="submit" class="btn button-form">Send</button>
		  			</div>
	  			</form>
			</div>
			
		</div>

	</div>

	<footer class="py-3">
		2023 | All rights reserved.
	</footer>

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>

</html>